@charset "UTF-8";
body {
	margin: 0px;
	padding: 0px;
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #000;
	line-height: 18px;
}
img {
        border:0;
}
a , a:visited {
	color: #000;
	text-decoration: none;
}
a:hover{
	color: #333;
	text-decoration: underline;
}

a:hover img{
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.clear {
	clear: both;
}
#wp {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#wp #hed {
	background-image: url(../_img/hed.jpg);
	width: 1000px;
	height: 584px;
}
#wp #hed #H_left {
	float: left;
	width: 50%;
	text-align: left;
}
#wp #hed #H_left ul {
	margin-top: 200px;
	margin-left: 20px;
}
#wp #hed #H_left ul li {
	list-style-type: none;
	margin-bottom: 5px;
}
#wp #hed #H_right {
	float: left;
	width: 50%;
}
#wp #hed #H_right .textbox {
	margin-top: 460px;
	width: 250px;
	margin-left: 220px;
}
#wp #hed #H_right .textbox h1 {
	font-weight: normal;
	font-size: 18px;
	line-height: 24px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	width: 250px;
	margin: 0px;
	padding: 0px;
}
#wp #hed #H_right .textbox h2 div {
	padding: 0px;
	font-size: 10px;
	font-weight: normal;
	line-height: 14px;
	float: left;
	width: 80px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wp #hed #H_right .textbox h2 {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wp #BOX {
	width: 970px;
	margin-left: 15px;
}
#wp #BOX h3 {
	margin-top: 30px;
}
#wp #BOX h4 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 65px;
	font-size: 22px;
	line-height: 28px;
	font-weight: normal;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#wp #BOX .yudeA {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 300px;
	font-size: 14px;
	line-height: 22px;
}
#wp #BOX .yudeA h5 {
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	margin-right: 20px;
	margin-left: 20px;
	width: 260px;
	margin-top: 20px;
}
#wp #BOX .yudeB h5 {
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	margin-right: 20px;
	margin-left: 20px;
	width: 290px;
}
#wp #BOX .yudeB {
	float: left;
	width: 370px;
	margin: 0px;
	padding: 0px;
}
#wp #BOX .B_left {
	float: left;
	width: 530px;
}
#wp #BOX .B_right {
	width: 430px;
	float: left;
}
.top-back {
	text-align: right;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	width: 980px;
}
#wp #BOX #B_left {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 442px;
	float: left;
}
#wp #BOX #B_left .M_ttl {
	margin-left: 10px;
}
#wp #BOX #B_left .M_img {
	margin-top: 10px;
	margin-left: 20px;
}
#wp #BOX #B_right {
	float: left;
	width: 528px;
}
#wp #BOX #B_right table {
	margin-top: 20px;
	margin-left: 78px;
	width: 450px;
}
#wp #BOX #B_right .tukurikata {
	margin-top: 20px;
	margin-left: 78px;
	margin-bottom: 10px;
	width: auto;
}
#wp #BOX #B_right .copy {
	color: #F60;
	margin-top: 10px;
	margin-left: 78px;
	font-weight: bold;
	width: auto;
}
#wp #BOX #B_right ul {
	width: 450px;
	margin-left: 68px;
}
#wp #BOX #B_right ul li {
	width: 400px;
	margin-left: 0px;
	list-style-type: decimal;
	margin-bottom: 9px;
	line-height: 16px;
}
#wp .food {
	width: 970px;
	margin-top: 0px;
	margin-left: 15px;
	text-align: left;
}
#wp .food h6 {
	font-size: 16px;
	line-height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	width: 970px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#wp .food .year {
	clear: both;
	width: 250px;
	text-align: center;
	float: right;
	padding: 5px;
	border: 1px solid #620822;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#wp .food .ATEN {
	margin: 0px;
	padding: 0px;
	width: 50%;
	height: auto;
	float: left;
}
#wp .food .ATEN ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#wp .food .ATEN ul li {
	margin-bottom: 5px;
	list-style-type: disc;
}
#wp .food .Copyright {
	clear: both;
	width: 970px;
	text-align: center;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #620822;
	padding-top: 5px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
